Subject: Vincenzo Barone

From: Darryl Ellson <[email-masked]>
Date: Tue, 11 Apr 1995 13:46:56 +0100 (BST)

I'm sorry to take up valuable bandwidth with such a request, but I need 
to contact Vincenzo Barone of Universita Federico II, Napoli Italy. If 
anyone has a contact number or e-mail I would greately appreciate it.
Also if anyone has e-mail adresses of his collaborators on J.Chem.Phys 
102 (1) 1995 pp384-393,--- Carlo Adamo or Alsessandro Fortunelli, they 
would be much appreciated.

			Many Thanks.

    |_o_|
  []=(_)=[]     

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
   Darryl A. Ellson - Dept. Chemistry, UMIST, Manchester. M60 1QD
              Molecular Simulation & Design Laboratory
	    Tel: 061-236-3311 x4476    Fax: 061-236-7677
                E-mail: [email-masked]

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~